
using _8_HeWhoFoldsHoldsTheMoon;

var count = Calculations.CalculateFoldage(0.0001, 384400000);

Console.WriteLine($"Fold count: {count}");

var size = Calculations.CalculateSize(count, (0.210, 0.297));

Console.WriteLine($"A4 size paper (210mm, 297mm) size after folding: {size.x}, {size.y}");

Console.ReadLine();